/*
 *
 * Automatically generated file; DO NOT EDIT.
 * U-Boot 2016.11 Configuration
 *
 */
#define CONFIG_CMD_BOOTM 1
#define CONFIG_CMD_USB 1
#define CONFIG_OPTEE_LOAD_ADDR 0x00000000
#define CONFIG_NET_RANDOM_ETHADDR 1
#define CONFIG_CMD_EDITENV 1
#define CONFIG_BOOTP_PXE_CLIENTARCH 0x15
#define CONFIG_USB 1
#define CONFIG_PHY_HISI_USB 1
#define CONFIG_CMD_CONSOLE 1
#define CONFIG_CMD_BOOTD 1
#define CONFIG_DEFAULT_FDT_FILE ""
#define CONFIG_BOOTSTAGE_STASH_ADDR 0x0
#define CONFIG_HAVE_PRIVATE_LIBGCC 1
#define CONFIG_CMD_BDI 1
#define CONFIG_ARMV7_PSCI_NR_CPUS 4
#define CONFIG_ARM 1
#define CONFIG_CREATE_ARCH_SYMLINK 1
#define CONFIG_DM_SEQ_ALIAS 1
#define CONFIG_SYS_VENDOR "hisilicon"
#define CONFIG_USB_STORAGE 1
#define CONFIG_CMD_PING 1
#define CONFIG_CMD_SAVEENV 1
#define CONFIG_CMD_MISC 1
#define CONFIG_SYS_CPU "armv7"
#define CONFIG_NETDEVICES 1
#define CONFIG_NET_HISFV300 1
#define CONFIG_BOOTSTAGE_USER_COUNT 0x20
#define CONFIG_CC_OPTIMIZE_FOR_SIZE 1
#define CONFIG_USE_PRIVATE_LIBGCC 1
#define CONFIG_CMD_FLASH 1
#define CONFIG_REGEX 1
#define CONFIG_CMD_ENV_EXISTS 1
#define CONFIG_HIFMC100_AUTO_PAGESIZE_ECC 1
#define CONFIG_IDENT_STRING "hi3516dv300"
#define CONFIG_CMD_SETEXPR 1
#define CONFIG_DM_DEVICE_REMOVE 1
#define CONFIG_SYS_CACHELINE_SIZE 64
#define CONFIG_CMD_EXPORTENV 1
#define CONFIG_CMD_DHCP 1
#define CONFIG_ARCH_FIXUP_FDT 1
#define CONFIG_SYS_EXTRA_OPTIONS ""
#define CONFIG_SPI_NAND_MAX_CHIP_NUM 1
#define CONFIG_HIFMC_SPI_NOR 1
#define CONFIG_CMD_CRC32 1
#define CONFIG_KERNEL_LOAD_ADDR 0x82080000
#define CONFIG_SYS_BOARD "hi3516dv300"
#define CONFIG_SYS_CONFIG_NAME "hi3516dv300"
#define CONFIG_CMD_NFS 1
#define CONFIG_HIFMC_SPI_NAND 1
#define CONFIG_NET 1
#define CONFIG_DM_WARN 1
#define CONFIG_CMD_GO 1
#define CONFIG_TARGET_HI3516DV300 1
#define CONFIG_SYS_MALLOC_CLEAR_ON_INIT 1
#define CONFIG_BOOTDELAY 2
#define CONFIG_CMD_IMI 1
#define CONFIG_SYS_HZ 1000
#define CONFIG_HIFMC 1
#define CONFIG_CPU_V7 1
#define CONFIG_SUPPORT_OF_CONTROL 1
#define CONFIG_DM_STDIO 1
#define CONFIG_LOCALVERSION ""
#define CONFIG_CMDLINE 1
#define CONFIG_USB_XHCI_HCD 1
#define CONFIG_CMD_LOADB 1
#define CONFIG_CMD_RUN 1
#define CONFIG_SYS_PROMPT "hisilicon # "
#define CONFIG_ARMV7_BOOT_SEC_DEFAULT 1
#define CONFIG_CMD_MEMORY 1
#define CONFIG_HUSH_PARSER 1
#define CONFIG_CMD_XIMG 1
#define CONFIG_CMD_ECHO 1
#define CONFIG_LOCALVERSION_AUTO 1
#define CONFIG_SYS_ARCH "arm"
#define CONFIG_CMD_DM 1
#define CONFIG_USB_HOST 1
#define CONFIG_SYS_CACHE_SHIFT_6 1
#define CONFIG_HAS_VBAR 1
#define CONFIG_EXPERT 1
#define CONFIG_SYS_SOC "hi3516dv300"
#define CONFIG_ARMV7_NONSEC 1
#define CONFIG_CMD_ITEST 1
#define CONFIG_BOOTP_VCI_STRING "U-Boot.armv7"
#define CONFIG_CMD_CACHE 1
#define CONFIG_BOOTSTAGE_STASH_SIZE 0x4096
#define CONFIG_CMD_LOADS 1
#define CONFIG_CMD_FAT 1
#define CONFIG_CPU_V7_HAS_NONSEC 1
#define CONFIG_CMD_NET 1
#define CONFIG_ENABLE_ARM_SOC_BOOT0_HOOK 1
#define CONFIG_LIB_RAND 1
#define CONFIG_CMD_FPGA 1
#define CONFIG_NET_TFTP_VARS 1
#define CONFIG_FIT 1
#define CONFIG_AUTOBOOT 1
#define CONFIG_DM 1
#define CONFIG_CMD_MII 1
#define CONFIG_HAS_THUMB2 1
#define CONFIG_SYS_MALLOC_F 1
#define CONFIG_CMD_IMPORTENV 1
#define CONFIG_SYS_MALLOC_F_LEN 0x2000
#define CONFIG_CMD_ELF 1
#define CONFIG_SYS_ARM_ARCH 7
#define CONFIG_CMD_SOURCE 1
